WordPress.org

Support

Support » Plugins and Hacks » MailChimp Widget » Widget appears to have broken site:function.require-once error

Widget appears to have broken site:function.require-once error

  • Can anyone help? I have installed this widget on the home page of the site as well as in the sidebar. While the homepage was misbehaving a bit last week, ie could only edit in text mode, the site is not not accessible at all. I’m getting this error:
    Warning: require_once(/home/oconnewh/public_html/wp-content/themes/Office/admin/functions/functions.php) [function.require-once]: failed to open stream: No such file or directory in /home/oconnewh/public_html/wp-content/themes/Office/admin/functions/functions.load.php on line 10

    Fatal error: require_once() [function.require]: Failed opening required ‘/home/oconnewh/public_html/wp-content/themes/Office/admin/functions/functions.php’ (include_path=’.:/usr/lib/php:/usr/local/lib/php:/home/oconnewh/public_html/wp-content/plugins/mailchimp-widget/lib’) in /home/oconnewh/public_html/wp-content/themes/Office/admin/functions/functions.load.php on line 10

    Can anyone help? Please? Client is going nuts about this.
    Thanks.

    http://wordpress.org/extend/plugins/mailchimp-widget/

  • The topic ‘Widget appears to have broken site:function.require-once error’ is closed to new replies.
Skip to toolbar